local fn = _gn(0xF3A21BCD95725A4A)
--- IS_CONTROL_PRESSED
-- @param padIndex :
-- @param control :
function Global.IsControlPressed(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _r)
end
